<div class="codeeditor-preview">
  <a>
    <div class="codeeditor-preview-label">
      <div class="vispa-table-outer">
        <div class="vispa-table-inner">
          <span></span>
        </div>
      </div>
    </div>
    <img />
  </a>
</div>
